Subject: Re: bug#7458: Distinguishing between left/right command and control keys in OSX
From: Jan Djärv <[email-masked]>
To: Robert Clancy <[email-masked]>
Cc: [email-masked]
Date: Sun, 21 Nov 2010 14:12:37 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Added to trunk.  As emacs-23 is in prestest, I didn't change there.
Note that Aquaemacs value none corresponds to left in Emacs, see 
http://debbugs.gnu.org/cgi-bin/bugreport.cgi?bug=7150.

	Jan D.

Robert Clancy skrev 2010-11-21 12.17:
> This is feature request for OSX users. As of revno 100102, one can set
> ns-right-alternate-modifier
> to change what the right alt key does. I would like to be able to change what
> right command does. In particular I would like to be able to set
> ns-right-command-modifier
> to give meta but also to allow the operating system to catch left command.
>
> A relevant patch for aquamacs is given at
> http://lists.aquamacs.org/pipermail/aquamacs-devel/2009-December/003890.html
>
> Thanks,
> Rob
>
>
>
>